# Set environment

# Detect automatically. do not change this part!
set Platform $tcl_platform(platform)
set OS $tcl_platform(os)
set Engine_OS $tcl_platform(os)
set Engine_OS_Detect 1

if {$Platform=="unix"} {
    set Swumsuit_prefs   .swumsuit_prefs.tcl
    set Swumsuit_history .swumsuit_history.tcl
} else {
    set Swumsuit_prefs   swumsuit_prefs.tcl
    set Swumsuit_history swumsuit_history.tcl
}

# Load user preferences
catch { source $env(HOME)/$Swumsuit_prefs }
